/*Liste des styles images
******************************* */

/* ----------------------------
Image Soustitre
---------------------------- */

.image_soustitre
{
    border: 0;
    margin: 0 10 0 0px;
    background-color: #FFF;
    padding: 0;
}

.image_soustitre:hover
{
    border : 0;
    margin : 0 10 0 0px;
    background-color : #FFF;
    padding : 0;
}



/* ----------------------------
Image banale rose
---------------------------- */

.img2
{
	background: #fff;
	border: solid 1px;
	padding: 4px;
	border-color: #CC66CC;
}


/* ----------------------------
Image banale blanc
---------------------------- */

.img3
{
	background: #fff;
	border: solid 1px;
	padding: 4px;
	border-color: #FFFFFF;
}


/* ----------------------------
Image banale blanc
---------------------------- */

.img3droite
{
	background: #fff;
	border: solid 1px;
	padding: 4px;
	border-color: #FFFFFF;
	float:right;
	margin: 0px 0px 0px 20px;
}



/* ----------------------------
Image banale verte + lien
---------------------------- */

.img
{
	background: #fff;
	border: solid 1px #ccc;
	padding: 4px;
}

.img:hover
{
	background: #fff;
	border: solid 1px #009900;
	padding: 4px;
}

.img-g
{
	background: #fff;
	border: solid 1px #ccc;
	padding: 4px;
	margin: 10px 10px 10px 0px;
	float:left;
}

.img-g:hover
{
	background: #fff;
	border: solid 1px #996600;
	padding: 4px;
	margin: 10px 10px 10px 0px;
	float:left;
}

.img-d
{
	background: #fff;
	border: solid 1px #ccc;
	padding: 4px;
	margin: 10px 0px 10px 10px;
	float:right;
}

.img-d:hover
{
	background: #fff;
	border: solid 1px #996600;
	padding: 4px;
	margin: 10px 0px 10px 10px;
	float:right;
}


/* ----------------------------
Decorative gallery 
---------------------------- */

.photo {
	font-family: Verdana, "Trebuchet MS", Arial, Helvetica;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #cccccc;
	
	margin: 0px 0px 0px 0px;
	padding-bottom: 10px;
	position: relative;
}

.photo img {
	background: #fff;
	border: solid 1px #ccc;
	padding: 4px;
}

.photo:hover img {
	background: #fff;
	border: solid 1px #009900;
	padding: 4px;
}

.photo a:hover img {
	background: #fff;
	border: solid 1px #009900;
	padding: 4px;
}


.photo span {
	width: 20px;
	height: 18px;
	display: block;
	position: absolute;
	top: -12px;
	left: -12px;
}

.photo a {
	text-decoration: none;
}


/* -- Trombone -- */
.trombone span {
	width: 30px;
	height: 60px;
	display: block;
	position: absolute;
	top: -5px;
	left: 30px;
	background: url(../img-css-js/trombone.gif) no-repeat;
}

/* -- Video -- */
.video span {
	width: 20px;
	height: 18px;
	display: block;
	position: absolute;
	top: 12px;
	left: 12px;
	background: url(cam.gif) no-repeat;
}

/* -- Punaise -- */
.punaise200 span {
	width: 22px;
	height: 30px;
	display: block;
	position: absolute;
	top: -15px;
	left: 110px;
	background: url(punaise.png) no-repeat;
}